Delete a specific cause by id
curl --request DELETE \
--url https://api.rootly.com/v1/causes/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "causes",
"attributes": {
"name": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"slug": "<string>",
"description": "<string>",
"position": 123,
"fields": [
{
"catalog_field_id": "<string>",
"value": "<string>"
}
]
}
}
}Was this page helpful?
curl --request DELETE \
--url https://api.rootly.com/v1/causes/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "causes",
"attributes": {
"name": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"slug": "<string>",
"description": "<string>",
"position": 123,
"fields": [
{
"catalog_field_id": "<string>",
"value": "<string>"
}
]
}
}
}